#module{
    min-height: calc(100vh - 3em);
    padding: 20px;
    padding-top: 5em;
    background-color: var(--white-color);
    font-family: 'Sraben Grotesk';
    font-size: 18px;

    & h1 {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 38px;
        border: 2px solid var(--medium-blue-color);
        padding: 10px;
        margin: 0;
        text-align: center;
        border-radius: 8px;
    }

    & p {
        line-height: 1.7;
        text-align: justify;
        margin: 15px 0;

        & a {
            color: var(--dark-blue-color);
        }
    }

    & img {
        width: 100%;
    }

    & #dots {
        display: flex;
        width: 100%;
        height: fit-content;
        justify-content: space-between;
        margin: 1em 0;

        & .dotBackground {
            aspect-ratio: 1/1;
            background-color: var(--black-color);
            border-radius: 4px;
            display: flex;
            justify-content: center;
            align-items: center;
            
            & .dot {
                background-color: var(--medium-blue-color);
                border-radius: 2px;
            }
        }
    }

    & h2{
        font-size: 32px;
        margin-top: 1em;
        font-weight: 800;
    }

    & ul {
        padding: 0;
        margin: 0;

        & li {
            line-height: 1.7;
            background-color: transparent;
            border: 1px solid var(--dark-blue-color);
            margin: 10px 0;
            padding: 5px 8px;
            border-radius: 8px;
            list-style-type: none;
            font-size: 20px;
            font-weight: 700;
        }
    }
}

@keyframes middle_movement {
    60% {
        transform: translate3d(-8px, -8px, 0);
    }
    100% {
        transform: translate3d(0, 0, 0);
    }
}

@media screen and (min-width: 768px) {
    #module {
        display: flex;
        flex-wrap: wrap;

        & h1 {
            width: 100%;
        }

        & .description {
            width: 50%;
        }
        & .img__box {
            width: 50%;
        }
        & ul {
            column-count: 2;
            padding: 0;

            & li {
                margin: 0;
                margin-bottom: 10px;
            }
        }
    }
}

@media screen and (min-width: 992px) {
    #module {
        display: flex;
        flex-wrap: wrap;

        & h1 {
            text-align: start;
            font-size: 36px;
            border: none;
            padding: 0;
        }

        & .description {
            width: 70%;
        }

        & .img__box {
            width: 30%;
        }

        & ul {
            width: 100%;
            margin-top: 20px;
        }
    }
}